View Issue Details

IDProjectCategoryView StatusLast Update
0003782GNUnetATS servicepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformgnunet.org, gnunet9OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003782: misc. assertions triggered virtually immediately when starting peer
DescriptionApr 29 11:11:36-235564 transport-17753 ERROR Assertion failed at ats_api_scheduling.c:689.
Apr 29 11:11:36-235682 transport-17753 ERROR Assertion failed at gnunet-service-transport_ats.c:478.
Apr 29 11:11:51-195435 transport-17753 ERROR Assertion failed at ats_api_scheduling.c:689.
Apr 29 11:11:51-195558 transport-17753 ERROR Assertion failed at gnunet-service-transport_ats.c:288.
TagsNo tags attached.

Activities

Christian Grothoff

2015-05-18 20:50

manager   ~0009128

Fixed in SVN 35736.

Christian Grothoff

2015-05-18 20:51

manager   ~0009129

Fixed in SVN 35736.

Issue History

Date Modified Username Field Change
2015-04-29 11:13 Christian Grothoff New Issue
2015-04-29 11:13 Christian Grothoff Status new => assigned
2015-04-29 11:13 Christian Grothoff Assigned To => Matthias Wachs
2015-05-18 20:50 Christian Grothoff Note Added: 0009128
2015-05-18 20:50 Christian Grothoff Status assigned => resolved
2015-05-18 20:50 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-05-18 20:50 Christian Grothoff Resolution open => fixed
2015-05-18 20:51 Christian Grothoff Note Added: 0009129
2015-05-18 20:51 Christian Grothoff Assigned To Matthias Wachs => Christian Grothoff
2015-05-18 20:51 Christian Grothoff Status resolved => assigned
2015-05-18 20:51 Christian Grothoff Status assigned => resolved
2015-05-18 20:51 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed